Understanding Society User Support - Support #445

Pain and work
11/04/2015 02:52 PM - Karen Steadman

Status: Closed Start date: 11/04/2015
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data documentation

Description

We are currently looking into a project on pain and work. | saw the following question in the most recent Understanding Society
questionnaire which might be of use to us

In the past 4 weeks, how much did pain interfere with your normal work including both work outside the home and housework? Did it
interfere...

1 Not at all

2 A little bit

3 Moderately

4 Quite a bit

5 Extremely

| was wondering if you could tell me how long this question has been part of US? How frequently it is collected? And if it was also
part of the BHPS?

History

#1 - 11/04/2015 05:19 PM - Alita Nandi

Look at the Data Documentation: https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation
Search for this variable and then click on it. At the bottom of the screen you will see the wave occurance.

To see if it appeared in the BHPS, look at the BHPS Data Documentation: https://www.iser.essex.ac.uk/bhps/documentation
You can search by Themes, or key words.

On behalf of the team,
Alita

#2 - 11/09/2015 12:59 PM - Redmine Admin
- Category set to Data documentation
- Status changed from New to In Progress

- % Done changed from 0 to 50

#3 - 11/10/2015 03:10 PM - Gundi Knies

- Target version set to X M

#4 - 11/10/2015 03:10 PM - Gundi Knies

- Assignee set to Redmine Admin

#5 - 11/16/2015 03:21 PM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
